<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧</title>
<link rel="stylesheet"
href="style１.css">

 <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
<body>
	<p align="right">
		<font color="white">
			ユーザ名さん
		</font>

			<a href="Login.html" class="stretched-link">
				<font color="red">
				ログアウト
				</font>
			</a>

	</p>

	<h1>
		ユーザ一覧
	</h1>

	<a href="/webprogramming/Mock/New＿Legister.html" class="stretched-link">
		新規登録
	</a>

	<br>
	<br>

	<div class='row'>
		<label for="Inputform">ログインID</label>
			<span></span>
		<input type="text" class="form-control-l">
	</div>

	<br>

	<div class='row'>
		<label for="Inputform">パスワード</label>
			<span></span>
		<input type="text" width="250px" class="form-control-l">
	</div>

	<div class='row'>
		<label for="Inputform">生年月日</label>
			<span></span>
		<input  type="text" class="form-control-date" placeholder="年 / 月/ 日">

			  ~

		<input  type="text" class="form-control-date" placeholder="年 / 月/ 日">
	</div>

	<br>

	<div class="bigbutton">
    		<a>    <input id="submit_button" type="button" value="　　検索　　">  </a>
	</div>

	<br>
	<hr>

	<table class="table table-bordered">
  <thead>
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザ名</th>
      <th scope="col">生年月日</th>
      <th scope="col">　</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月26日</td>
      <td>
      	<button type="button" class="btn btn-primary">詳細</button>
      	<button type="button" class="btn btn-secondary">更新</button>
      	<button type="button" class="btn btn-danger">削除</button>
      </td>
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>佐藤二朗</td>
      <td>2001年11月26日</td>
      <td>
		<button type="button" class="btn btn-primary" onclick="Information_details.html">詳細</button>
      	<button type="button" class="btn btn-secondary">更新</button>
      	<button type="button" class="btn btn-danger">削除</button>
      </td>
    </tr>
    <tr>
     <th scope="row">id0003</th>
      <td>佐川真司</td>
      <td>2000年01月01日</td>
      <td>
		<button type="button" class="btn btn-primary">詳細</button>
      	<button type="button" class="btn btn-secondary">更新</button>
      	<button type="button" class="btn btn-danger">削除</button>
      </td>
    </tr>
  </tbody>
</table>


</body>
</html>